{
 "image": "dat/img/string/wrongreplay.png",
 "size": [
  300,
  25
 ],
 "status": "translated",
 "regions": [
  {
   "original": "リプレイファイルが破損しています",
   "translated": "Replay file is corrupted",
   "bbox": [
    30,
    4,
    271,
    22
   ]
  }
 ]
}